/* CSS copied from main amirha.com site's repo */
body {
  margin: 0;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: #293d5a;
  color: #fff;
}

main {
  min-height: 100vh;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.mono-font {
  font-family: Roboto mono, Courier;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: Roboto mono, Courier;
  font-weight: normal;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 30px;
}

.secondary-blue {
  color: #3fdfe9;
}

.top-nav-bar {
  padding-top: 20px;
  padding-right: 20px;
}
.top-nav-bar ul {
  margin: 0;
  padding: 0;
  right: 50px;
  list-style-type: none;
  float: right;
}

.top-nav-bar li {
  display: inline-block;
  padding: 12.5px;
  font-size: 16px;
}

.top-nav-bar a {
  text-decoration: none;
  color: #fff;
}

.top-nav-bar a:hover {
  color: #3fdfe9;
}

#copyright {
  text-align: center;
  margin-bottom: 10px;
}

/* CSS for to allow blinking for react-typist */
.Typist .Cursor {
  display: inline-block;
}
.Typist .Cursor--blinking {
  opacity: 1;
  animation: blink 1s linear infinite;
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
